C--   LN 24/06/2010: v. 0.1c
C        renamed from "htmqry"

      CHARACTER*(*) FUNCTION htmqry6(coords, catName, is_circle)
      CHARACTER*(*) coords, catName
      INTEGER is_circle

      CALL mycat_qry(coords, LEN(coords), catName, LEN(catName),
     .               is_circle,
     .               htmqry6, LEN(htmqry6))
      
      RETURN
      END

